Thunderbird Update erforderlich


#BürgerCERT #Sicherheitshinweis: Mozilla hat für sein E-Mail-Programm Thunderbird die Version 52.5.2 veröffentlicht, mit dem Schwachstellen auf allen gängigen Betriebssystemen behoben wurden. Das #BSI empfiehlt, den E-Mail-Client so bald wie möglich zu aktualisieren, um sich vor einer Ausnutzung der Sicherheitslücken in früheren Versionen zu schützen. (im) 


3 Ansichten

Aktuelle Beiträge

Alle ansehen